@charset "UTF-8";
/* global settings */

header, figure, section, article, aside {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

button, nav, a, form {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 100%;
	height: 100%;
}



/*
888b      88         db         8b           d8  88    ,ad8888ba,          db         888888888888  88    ,ad8888ba,    888b      88  
8888b     88        d88b        `8b         d8'  88   d8"'    `"8b        d88b             88       88   d8"'    `"8b   8888b     88  
88 `8b    88       d8'`8b        `8b       d8'   88  d8'                 d8'`8b            88       88  d8'        `8b  88 `8b    88  
88  `8b   88      d8'  `8b        `8b     d8'    88  88                 d8'  `8b           88       88  88          88  88  `8b   88  
88   `8b  88     d8YaaaaY8b        `8b   d8'     88  88      88888     d8YaaaaY8b          88       88  88          88  88   `8b  88  
88    `8b 88    d8""""""""8b        `8b d8'      88  Y8,        88    d8""""""""8b         88       88  Y8,        ,8P  88    `8b 88  
88     `8888   d8'        `8b        `888'       88   Y8a.    .a88   d8'        `8b        88       88   Y8a.    .a8P   88     `8888  
88      `888  d8'          `8b        `8'        88    `"Y88888P"   d8'          `8b       88       88    `"Y8888Y"'    88      `888  
*/


@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation: landscape) {
		
	#menu_bar 
	{
		display: block;
		position: absolute;
		margin-top: 0px;
		min-width: 1024px;
		width: 1024px;
		left: 50%;
		margin-left: -512px;
		background-color: #c50000;	
		z-index: 33;
	}
	
	#nav_logo {
		display: block;
		clear: both;
		float: left;
		width: 329px;
		height: 75px;
		left: 0;
		margin-left: 0;
		background-color: #c50000;	
		z-index: 2;
	}
	
	#logoHolder {
		display: block;
		position: relative;
		clear: both;
		float: left;
		
		width: 450px;
		height: 65px;
		
		margin-top: 2px;
		margin-left: 15px;
		
		background-position: left;
		background-image: url("../../content/img/web/mbLogo.png");
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	#nav_menu {
		display: block;
		clear: none;
		float: left;
		width: 695px;
		height: 75px;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		left: 0;
		background-color: #c50000;
		z-index: 2;
	}
	
	#btnHome {
		display: block;
		clear: both;
		float: left;
		
		width: 4.9%;
		height: 35px;
		line-height: 35px;
		
		margin-left: 5%;
		margin-top: 3%;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		background-image: url("../../content/img/web/btnHome.jpg");
		background-size: contain;
		background-repeat: no-repeat;
		visibility: hidden; 
	}
		
	#btnWork, #btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  20%;
		height: 35px;
		line-height: 35px;
		
		margin-left: 1.7%;
		margin-top: -25px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding-top: 0px;
		margin: 0;
	}
	
	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
	
	#content_main {
		display: block;
		clear: both;
		float: left;
		position: absolute;
		min-width: 1024px;
		width: 1024px;
		height: 2608px;
		left: 50%;
		margin-left: -512px;
		margin-top: -400px;
	    z-index: 1;
	    background-image: url("../../content/img/pad/parallax/bg-index_pad_landscape.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	#parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
		
	#parallaxChimps {
		display: block;
		position: absolute;
		
		width: 1024px;
		height: 2608px;
		left: 0;
		margin-left: 0;
		margin-top: 0px;
		z-index: 5;
	}
	#chimpVision {
		position: absolute;
		width: 13%;
		height: 5%;
		
		margin-top: 584px;
		margin-left: 550px;
		
		z-index: 4;
	}
	
	#chimpWork {
		position: absolute;
		width: 13%;
		height: 6%;
		
		margin-top: 1847px;
		margin-left: 275px;
		
		z-index: 4;
	}
	
	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 1467px;
		margin-left: 565px;
		
		z-index: 4;
	}
	
	#chimpDemo {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 2380px;
		margin-left: 285px;
		
		z-index: 4;
	}
	
	
		/*
			                             mm                     mm    
			                             MM                     MM    
			 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
			6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
			8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
			YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
			 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: block;
		position: relative;
		float: left;
		clear: both;
		width: 34px;
		height: 40px;
		margin-left: 132px;	
	}
	#mailImg{
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 15px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	
	#nav_footer {
		display: block;
		position: fixed;
		padding-top: 8px;
		width: 1024px;
		height: 47px;
		left: 0px;
		margin-left: 0px;
		bottom: 0;
		background-color: #c50000;	
		z-index: 99;
	}

}

/*
	`7MM"""Mq.                   mm                      db   mm    
	  MM   `MM.                  MM                           MM    
	  MM   ,M9 ,pW"Wq.`7Mb,od8 mmMMmm `7Mb,od8 ,6"Yb.  `7MM mmMMmm  
	  MMmmdM9 6W'   `Wb MM' "'   MM     MM' "'8)   MM    MM   MM    
	  MM      8M     M8 MM       MM     MM     ,pm9MM    MM   MM    
	  MM      YA.   ,A9 MM       MM     MM    8M   MM    MM   MM    
	.JMML.     `Ybmd9'.JMML.     `Mbmo.JMML.  `Moo9^Yo..JMML. `Mbmo 
*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
	#menu_bar {
		display: block;
		position: absolute;
		margin-top: 0px;
		margin-left: 0px;
		min-width: 768px;
		width: 768px;
		left: 0px;
	}
	#nav_logo {
		position: relative;
		clear: both;
		float: left;
		width: 235px;
		height: 55px;
		top: 0px;
		left: 0px;
		background-color: #c50000;		
	}
	#logoHolder {
		position: relative;
		clear: both;
		float: left;
		
		width: 100%;
		height: 90%;
		margin-top: 2px;
		margin-left: 5px;
		background-position: left;
		background-image: url("../../content/img/web/mbLogo.png");
		background-size: contain;
		background-repeat: no-repeat;
			
	}
	
	#nav_menu {
		position: absolute;
		display: block;
		clear: none;
		float: left;
		
		width: 533px;
		height: 55px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 235px;
		background-color: #c50000;
	}
		
	#btnHome {
		clear: both;
		float: left;
		display: none;
		width: 35px;
		height: 35px;
		line-height: 35px;
		
		margin-left: 0%;
		margin-top: 11px;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
		background-image: url("../../content/img/web/btnHome.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}
		
	#btnWork, #btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  22%;
		height: 35px;
		line-height: 35px;
		
		margin-left: 2.6%;
		margin-top: -34px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding-top: 0px;
		margin: 0;
	}
	
	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
	
	#content_main {
		display: block;
		position: absolute;
		clear: both;
		float: left;
		min-width: 768px;
		width: 768px;
		height: 1956px;
		
		margin-top: 0px;
	    background-color: #c50000;
	    left: 0;
	    margin-left: 0;
	    background-image: url("../../content/img/pad/parallax/bg-index_pad_portrait.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	#parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		position: absolute;
	
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#chimpVision {
		position: absolute;
		width: 14%;
		height: 5%;
		
		margin-top: 438px;
		margin-left: 415px;
	}

	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 1101px;
		margin-left: 416px;
	}
	
	#chimpWork {
		position: absolute;
		width: 12%;
		height: 6%;
		
		margin-top: 1373px;
		margin-left: 175px;
	}
		
	#chimpDemo {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 1785px;
		margin-left: 210px;
		
	}
	
	#parallaxChimps {
		display: block;
		position: absolute;
		width: 768px;
		height: 1956px;
		margin-top: 0px;
		margin-left: 0px;
		left: 0px;
		z-index: 5;
	}
	
	/*
			                             mm                     mm    
			                             MM                     MM    
			 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
			6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
			8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
			YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
			 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: block;
		position: relative;
		float: left;
		clear: both;
		width: 34px;
		height: 40px;
		margin-left: 20px;	
	}
	#mailImg{
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 15px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	#nav_footer {
		display: block;
		position: fixed;
		clear: both;
		float: left;
		padding-top: 8px;
		width: 768px;
		height: 47px;
		margin-left: 0px;
		left: 0px;
		
		bottom: 0;
		background-color: #c50000;
		
		z-index: 99;
	}
}

/*
	`7MM"""Mq.                   mm                      db   mm    
	  MM   `MM.                  MM                           MM    
	  MM   ,M9 ,pW"Wq.`7Mb,od8 mmMMmm `7Mb,od8 ,6"Yb.  `7MM mmMMmm  
	  MMmmdM9 6W'   `Wb MM' "'   MM     MM' "'8)   MM    MM   MM    
	  MM      8M     M8 MM       MM     MM     ,pm9MM    MM   MM    
	  MM      YA.   ,A9 MM       MM     MM    8M   MM    MM   MM    
	.JMML.     `Ybmd9'.JMML.     `Mbmo.JMML.  `Moo9^Yo..JMML. `Mbmo 
*/
@media only screen and (min-device-width: 769px) and (max-device-width: 1280px) and (orientation: portrait) {
	#menu_bar {
		display: block;
		position: absolute;
		margin-top: 0px;
		margin-left: 0px;
		min-width: 800px;
		width: 800px;
		left: 0px;
	}
	#nav_logo {
		position: relative;
		clear: both;
		float: left;
		width: 250px;
		height: 55px;
		top: 0px;
		left: 0px;
		background-color: #c50000;		
	}
	#logoHolder {
		position: relative;
		clear: both;
		float: left;
		
		width: 100%;
		height: 90%;
		margin-top: 2px;
		margin-left: 5px;
		background-position: left;
		background-image: url("../../content/img/web/mbLogo.png");
		background-size: contain;
		background-repeat: no-repeat;
			
	}
	
	#nav_menu {
		position: absolute;
		display: block;
		clear: none;
		float: left;
		
		width: 550px;
		height: 55px;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 250px;
		background-color: #c50000;
	}
		
	#btnHome {
		clear: both;
		float: left;
		display: none;
		width: 35px;
		height: 35px;
		line-height: 35px;
		
		margin-left: 0%;
		margin-top: 11px;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
		background-image: url("../../content/img/web/btnHome.jpg");
		background-size: contain;
		background-repeat: no-repeat;
	}
		
	#btnWork, #btnVision, #btnMonkeyz, #btnDemo {
		clear: none;
		float: left;
		
		width:  22%;
		height: 35px;
		line-height: 35px;
		
		margin-left: 2.6%;
		margin-top: -34px;
	
		text-align: center;
		vertical-align: middle;
		
		background-color: white;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		
		-webkit-box-shadow: 1px 1px 1px 1px #8e0707;
		-moz-box-shadow: 1px 1px 1px 1px #8e0707;
		-o-box-shadow: 1px 1px 1px 1px #8e0707;
		box-shadow: 1px 1px 1px 1px #8e0707;
		
	}
	
	#btnWork p, #btnVision p, #btnMonkeyz p, #btnDemo p {	
		padding-top: 0px;
		margin: 0;
	}
	
	/* 
		 dP""b8  dP"Yb  88b 88 888888 888888 88b 88 888888 
		dP   `" dP   Yb 88Yb88   88   88__   88Yb88   88   
		Yb      Yb   dP 88 Y88   88   88""   88 Y88   88   
		 YboodP  YbodP  88  Y8   88   888888 88  Y8   88                                  
    */
	
	#content_main {
		display: block;
		position: absolute;
		clear: both;
		float: left;
		min-width: 800px;
		width: 800px;
		height: 2038px;
		
		margin-top: 0px;
	    background-color: #c50000;
	    left: 0;
	    margin-left: 0;
	    background-image: url("../../content/img/pad/parallax/bg-index_pad_portrait.jpg");
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	
	#parallaxBG, #parallaxStreet, #parallaxTree, #parallaxFront {
		display: none;
		position: absolute;
	
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#chimpVision {
		position: absolute;
		width: 14%;
		height: 5%;
		
		margin-top: 459px;
		margin-left: 455px;
	}

	#chimpMonkeyz {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 1147px;
		margin-left: 426px;
	}
	
	#chimpWork {
		position: absolute;
		width: 12%;
		height: 6%;
		
		margin-top: 1435px;
		margin-left: 175px;
	}
		
	#chimpDemo {
		position: absolute;
		width: 15%;
		height: 5%;
		
		margin-top: 1850px;
		margin-left: 210px;
		
	}
	
	#parallaxChimps {
		display: block;
		position: absolute;
		width: 800px;
		height: 2038px;
		margin-top: 0px;
		margin-left: 0px;
		left: 0px;
		z-index: 5;
	}
	
	/*
			                             mm                     mm    
			                             MM                     MM    
			 ,p6"bo   ,pW"Wq.`7MMpMMMb.mmMMmm  ,6"Yb.  ,p6"bo mmMMmm  
			6M'  OO  6W'   `Wb MM    MM  MM   8)   MM 6M'  OO   MM    
			8M       8M     M8 MM    MM  MM    ,pm9MM 8M        MM    
			YM.    , YA.   ,A9 MM    MM  MM   8M   MM YM.    ,  MM    
			 YMbmd'   `Ybmd9'.JMML  JMML.`Mbmo`Moo9^Yo.YMbmd'   `Mbmo
	*/
	
	
	#locImg {
		display: block;
		position: relative;
		float: left;
		clear: both;
		width: 34px;
		height: 40px;
		margin-left: 20px;	
	}
	#mailImg{
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 50px;
		height: 40px;
	}
	#phoneImg {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: 34px;
		height: 40px;	
	}
	
	#locTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#mailTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 25px;
	}
	#phoneTxt {
		display: block;
		position: relative;
		float: left;
		clear: none;
		width: auto;
		padding-left: 5px;
		padding-right: 5px;
		height: 41px;
		margin-top: 10px;
		margin-right: 15px;
	}
	a:link {
		text-decoration: none;
		color: #fff;
	}
	#nav_footer {
		display: block;
		position: fixed;
		clear: both;
		float: left;
		padding-top: 8px;
		width: 800px;
		height: 47px;
		margin-left: 0px;
		left: 0px;
		
		bottom: 0;
		background-color: #c50000;
		
		z-index: 99;
	}
}




